
.banner {
    background: url("../../images/about/banner.png") no-repeat center center;
    width: 100%;
    height: 300px;
    position: relative;
}
.banner h2 {
    font-family: SourceHanSansSC-Regular;
    font-size: 50px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 76px;
    padding-top: 76px;
    color: #333333;
}
.banner p {
    font-family: SourceHanSansSC-Regular;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 26px;
    letter-spacing: -0.1px;
    color: #898989
}
.navbar {
    width: 100%;
    border-bottom: solid 1px #efefef;
}
.content-header {
    display: flex;
    flex-wrap:nowrap;
    flex-direction: row;
    justify-content: space-between;
}
.content-header-right ul {
    width: 454px;
    display: flex;
    flex-wrap:nowrap;
    flex-direction: row;
    justify-content: space-between;
}
.content-header-left p span,.content-header-right ul li {
    font-family: SimSun;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 60px;
    letter-spacing: 0.4px;
    color: #686363;
}
.content-body{
    width: 100%;
    height: auto;
    padding-top: 92px;
}
.body-header-left,.body-header-right {
    float: left;
}
.body-header-left {
    width: 664px;
    height: 382px;
    padding-top: 8px;
}
.body-header-left video {
    width: 664px;
}
.body-header-right{
    width: 536px;
    padding-left: 33px;
}
.body-header-right p{
    line-height: 27px;
    font-family: SimSun;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0.4px;
    color: #686363;
    margin-bottom: 18px;
    text-indent: 2em;
}
.content-body-footer ul{
    margin-top: 80px;
    display: flex;
    flex-wrap:nowrap;
    flex-direction: column;
}
.content-body-footer ul li {
    height: 220px;
    margin-bottom: 55px;
}
.content-body-footer ul li:nth-child(1){
    background: url("../../images/about/001.png") no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
}
.content-body-footer ul li:nth-child(2){
    background: url("../../images/about/002.png") no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
}
.content-body-footer ul li:nth-child(2n){
    display: flex;
    flex-direction: row-reverse;
}
.content-body-footer ul li:nth-child(3){
    background: url("../../images/about/008.png") no-repeat center center;
    -webkit-background-size: cover;
    background-size: cover;
}

.content-body-footer ul li > div{
    background: url("../../images/about/1.png") no-repeat center center;
    height: 220px;
    width: 520px;
    padding-left: 135px;
    display: table-cell;
    vertical-align: middle;
}
.content-body-footer ul li:nth-child(2n) > div{
    background: url("../../images/about/2.png") no-repeat center center;
    padding-top: 30px;
}

.content-body-footer ul li div h2 {
    font-family: SimHei;
    font-size: 48px;
    font-stretch: normal;
    line-height: 72px;
    letter-spacing: 0px;
    color: #fff;
    font-weight: 800;
}
.content-body-footer ul li div hr {
    border: none;
    background-color: #fff;
    margin-left: 0;
    margin-bottom: 14px;
    height: 2px;
    width: 70px;
}
.content-body-footer ul li div p {
    font-family: SimHei;
    font-size: 22px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0.4px;
    color: #fff;
    line-height: 28px;
}
.body-header-right p:last-child {
    margin-bottom: 0;
}

.significance{
    height: 1320px;
    background: url("../../images/jzg-bg.png") no-repeat bottom;
    background-color: #f3f4f6;
}
.significance h4 {
    padding-top: 74px;
    font-family: SimHei;
    font-size: 27px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 50px;
    color: #1e1d1d;
    text-align: center;
    /* margin-bottom: 48px; */
}
.significance hr{
    height: 2px;
    margin: 0px 10px;
    background-color: #e8e8e8;
    border: none;
}
/* .significance img{
    margin-bottom: 20px;
} */
.significance ul {
    display: flex;
    flex-wrap:wrap;
    flex-direction: row;
    justify-content: space-between;
}
.significance ul li {
    /* padding: 22px; */
    /* width: 363px;
    height: 524px; */
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    /* box-shadow: 5px 5px 7px rgba(0,0,0,.15); */
    background-color: #fff;
    margin-top: 55px;
    position: relative;
    overflow: hidden;
}
.jzg-vuale{
    /* width: 363px; */
    height: 180px;
    position: absolute;
    bottom: 0px;
    background-color:rgba(237,100,8,0.8);
    transform: translateY(125px);
    transition: 500ms;
}
.significance ul li:hover .jzg-vuale{
    transform: translateY(0px);
    transition: 300ms;
}
.jzg-vuale h5{
    font-size: 20px;
    text-align: center;
    font-family: simhei;
    color: #fff;
    line-height: 29px;
    padding-top: 18px;
}
.jzg-vuale > p{
    padding: 0px 40px;
    font-family: SimSun;
    font-size: 16px;
    color: #fff;
    line-height: 25px;
    padding-top: 10px;
}
/* .significance ul li:last-child {
    margin-bottom: 0;
}
.significance ul li:nth-child(odd){
    width: 656px;
} */
.value-des {
    padding: 15px 10px;
    font-family: Simhei;
    font-size: 22px;
    font-weight: 500;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0.4px;
    color: #686363;
    vertical-align: top;
}
.value-des::before{
    padding-left: 10px;
    margin-right: 10px;
    content: '';
    background-color: #ff6600;
}
/* .significance ul li p {
    padding: 12px 10px;
    font-family: SimSun;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0.3px;
    color: #686363;
} */
.history {
    position: relative;
    width: 100%;
    padding-top: 47px;
    background: url("../../images/about/history-bg.png") no-repeat bottom;
}
.active-quanquan2{
    font-size: 18px;
    position: absolute;
    left: 50%;
    margin-left: -9px;
    color: #ff6600;
    z-index: 10;
    transform: translateY(10px);
    transition: 200ms;
}
.history-box{
    display: flex;
    padding-bottom: 250px;
    position: relative;
}
.history-box section h2 p{
    font-family: simhei;
    font-size: 35px;
    color: #ff6600;
    display: table-cell;
    vertical-align: middle;
}
.history-box section .icon-xiaoyuhao{
    color: #c5c5c5;
    font-size: 12px;
    display: table-cell;
    vertical-align: middle;
}
.history-box section .icon-dayuhao{
    color: #c5c5c5;
    font-size: 12px;
    display: table-cell;
    vertical-align: middle;
}
.history-box section h2{
    display: flex;
    align-items: center;
    height: 40px;
}
.history-box section .icon-quanquan2{
    color: #c5c5c5;
    font-size: 18px;
    /* display: table-cell; */
    /* vertical-align: middle; */
    background: #fff;
}
.history-box section ul li a{
    font-family: simsun;
    font-size: 14px;
    color: #686363;
    line-height: 30px;
    display: inline-flex;
}
.history-box section ul li a:hover{
    color: #ff6600;
}
.history-box img{
    padding-top: 10px;
}
.history-left{
    width: 600px;
    height: 1500px;
    border-right: 1px solid #c5c5c5;
    position: relative;
}
.history-left section .icon-xiaoyuhao{
    padding-left: 5px;
}
.history-left section .icon-quanquan2{
    padding-left: 5px;
}
.history-left section{
    position: absolute;
    right: -10px;
    display: flex;
}
.history-left section ul{
    padding-right: 20px;
}
.history-left section ul li{
    text-align: right;
}
.history-left section ul li:nth-last-of-type(n+2)::after{
    content: '\2022';
    padding-left: 5px;
}

.history-right{
    width: 600px;
    /* height: 500px; */
    position: relative;
    
}
.history-right section .icon-dayuhao{
    padding-right: 5px;
}
.history-right section .icon-quanquan2{
    padding-right: 5px;
}
.history-right section{
    position: absolute;
    left: -9px;
    display: flex;
}
.history-right section ul{
    padding-left: 20px;
}
.history-right section ul li{
    text-align: left;
}
.history-right section ul li:nth-last-of-type(n+2)::before{
    content: '\2022';
    padding-right: 5px;
}

.honor{
    padding-top: 47px;
}
.honor-top {
    margin-bottom: 40px;
}
.partner-top {
    padding: 47px 0 50px 0;
}
.honor-top h1,.partner-top h2 {
    font-family: SimHei;
    font-size: 26px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 39px;
    letter-spacing: 0px;
    color: #1e1d1d;
    text-align: center;
}
.honor-top p,.partner-top p {
    font-family: SimSun;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 23.08px;
    letter-spacing: 0.4px;
    color: #686363;
    text-align: center;
}
.honor-body h6,
.partner h6{
    font-family: SimSun;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 46px;
    letter-spacing: 0.4px;
    color: #686363;
}
.brand-box{
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-between;
}
.brand-box li{
    margin-bottom: 16px;
}
ol.brand-box li {
    border: 1px solid #ddd;
    text-align: center;
    line-height: 184px;
    width: 136px;
    height: 184px;
    overflow: hidden;
}
.brand-box li> div{
    width: 223px;
    height: 162px;
    border: solid 1px #ddd;
    /* opacity: 0.6; */
    text-align: center;
    line-height: 162px;
    overflow: hidden;
}
.brand-box li:hover img{
    transform:scale(1.15);
    transition:transform 400ms;

}
.brand-box li:hover span{
    color: #000;
}
ul.brand-box  li>  span {
    display: block;
    font-family: SimSun;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 34px;
    letter-spacing: 0.3px;
    color: #686363;
    text-align: center;
}
ol.brand-box  li>  span {
    display: block;
    font-family: SimSun;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 16px;
    margin-top: 7px;
    letter-spacing: 0.3px;
    color: #686363;
    text-align: center;
}
.brand-box-s-l,.brand-box-s-r{
    width: 38%;
    float: left;
}
.brand-box-s-l ul,.brand-box-s-r ul {
    height: 182px;
}
.brand-box-s-l li,.brand-box-s-r li {
    width: 136px;
    height: 182px;
    margin-right: 16px;
    float: left;
    text-align: center;
    line-height: 182px;
    border: 1px solid #ddd;
    overflow: hidden;
}
.brand-box-s-l li:last-child,.brand-box-s-r li:last-child {
    margin-right: 0;
}
.brand-box-s {
    margin-top: 50px;
}
.honor-des {
    line-height: 24px;
    margin-top: 6px;
    font-family: SimSun;
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0;
    color: #444344;
    /* padding-left: 200px; */
    width: 100%;
    text-align: center;
}
/* .brand-box-s-r .honor-des {
    padding-left: 162px;
} */
.brand-box-spec {
    flex-wrap:wrap;
}
.brand-box-spec li{
    width: 136px;
    height: 183px;
    border: solid 1px #ccc;
    text-align: center;
    line-height: 184px;
    position: relative;
}
.brand-box-spec li:last-child{
    border: none;
}
.brand-box-spec li:last-child img{
    position: absolute;
    bottom: 0;
    left: 0;
}
.part-box-one {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-start;
}

.part-box-one li.new img{
    width: 180px;
    height: 71px;
    box-sizing: border-box;
    border: 1px solid #c9c9c9;
}

.part-box-one li {
    margin-bottom: 22px;
    margin-right: 22px;
}
.part-box-one li:nth-child(6n){
    margin-right: 0;
}
.partner {
    margin-bottom:52px;
}
#iframe-after {
    position: absolute;
    content: '';
    width: 1200px;
    height: 500px;
    top: 300px;
    /* left: 50%; */
    /* margin-left: -300px; */
    background-color: transparent;
}
/*视频*/
.plyr input[type=range]:focus,.plyr:focus {
    outline: 0
}

.plyr .plyr__video-embed iframe,.plyr__tooltip {
    pointer-events: none
}

@keyframes plyr-progress {
    to {
        background-position: 25px 0
    }
}

.plyr {
    position: relative;
    max-width: 100%;
    min-width: 200px;
    font-family: Avenir,'Avenir Next','Helvetica Neue','Segoe UI',Helvetica,Arial,sans-serif;
    direction: ltr
}

.plyr,.plyr *,.plyr ::after,.plyr ::before {
    box-sizing: border-box
}

.plyr a,.plyr button,.plyr input,.plyr label {
    -ms-touch-action: manipulation;
    touch-action: manipulation
}

.plyr audio,.plyr video {
    width: 100%;
    height: auto;
    vertical-align: middle;
    border-radius: inherit
}

.plyr input[type=range] {
    display: block;
    height: 20px;
    width: 100%;
    margin: 0;
    padding: 0;
    vertical-align: middle;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    border: none;
    background: 0 0
}

.plyr input[type=range]::-webkit-slider-runnable-track {
    height: 8px;
    background: 0 0;
    border: 0;
    border-radius: 4px;
    -webkit-user-select: none;
    user-select: none
}

.plyr input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    margin-top: -4px;
    position: relative;
    height: 16px;
    width: 16px;
    background: #fff;
    border: 2px solid transparent;
    border-radius: 100%;
    transition: background .2s ease,border .2s ease,transform .2s ease;
    box-shadow: 0 1px 1px rgba(0,0,0,.15),0 0 0 1px rgba(0,0,0,.15);
    box-sizing: border-box
}

.plyr input[type=range]::-moz-range-track {
    height: 8px;
    background: 0 0;
    border: 0;
    border-radius: 4px;
    -moz-user-select: none;
    user-select: none
}

.plyr input[type=range]::-moz-range-thumb {
    position: relative;
    height: 16px;
    width: 16px;
    background: #fff;
    border: 2px solid transparent;
    border-radius: 100%;
    transition: background .2s ease,border .2s ease,transform .2s ease;
    box-shadow: 0 1px 1px rgba(0,0,0,.15),0 0 0 1px rgba(0,0,0,.15);
    box-sizing: border-box
}

.plyr input[type=range]::-ms-track {
    height: 8px;
    background: 0 0;
    border: 0;
    color: transparent
}

.plyr input[type=range]::-ms-fill-upper {
    height: 8px;
    background: 0 0;
    border: 0;
    border-radius: 4px;
    -ms-user-select: none;
    user-select: none
}

.plyr input[type=range]::-ms-fill-lower {
    height: 8px;
    border: 0;
    border-radius: 4px;
    -ms-user-select: none;
    user-select: none;
    background: #3498db
}

.plyr input[type=range]::-ms-thumb {
    position: relative;
    height: 16px;
    width: 16px;
    background: #fff;
    border: 2px solid transparent;
    border-radius: 100%;
    transition: background .2s ease,border .2s ease,transform .2s ease;
    box-shadow: 0 1px 1px rgba(0,0,0,.15),0 0 0 1px rgba(0,0,0,.15);
    box-sizing: border-box;
    margin-top: 0
}

.plyr input[type=range]::-ms-tooltip {
    display: none
}

.plyr input[type=range]::-moz-focus-outer {
    border: 0
}

.plyr input[type=range].tab-focus:focus {
    outline-offset: 3px
}

.plyr input[type=range]:active::-webkit-slider-thumb {
    background: #3498db;
    border-color: #fff;
    transform: scale(1.25)
}

.plyr input[type=range]:active::-moz-range-thumb {
    background: #3498db;
    border-color: #fff;
    transform: scale(1.25)
}

.plyr input[type=range]:active::-ms-thumb {
    background: #3498db;
    border-color: #fff;
    transform: scale(1.25)
}

.plyr--video input[type=range].tab-focus:focus {
    outline: rgba(255,255,255,.5) dotted 1px
}

.plyr--audio input[type=range].tab-focus:focus {
    outline: rgba(86,93,100,.5) dotted 1px
}

.plyr__sr-only {
    clip: rect(1px,1px,1px,1px);
    overflow: hidden;
    position: absolute!important;
    padding: 0!important;
    border: 0!important;
    height: 1px!important;
    width: 1px!important
}

.plyr__video-wrapper {
    position: relative;
    background: #000;
    border-radius: inherit
}

.plyr__video-embed {
    padding-bottom: 56.25%;
    height: 0;
    border-radius: inherit;
    overflow: hidden;
    z-index: 0
}

.plyr__video-embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.plyr__video-embed>div {
    position: relative;
    padding-bottom: 200%;
    transform: translateY(-35.95%)
}

.plyr video::-webkit-media-text-track-container {
    display: none
}

.plyr__captions {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px;
    transform: translateY(-40px);
    transition: transform .3s ease;
    color: #fff;
    font-size: 16px;
    text-align: center;
    font-weight: 400
}

.plyr__captions span {
    border-radius: 2px;
    padding: 3px 10px;
    background: rgba(0,0,0,.7);
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
    line-height: 150%
}

.plyr__captions span:empty {
    display: none
}

@media (min-width:768px) {
    .plyr__captions {
        font-size: 24px
    }
}

.plyr--captions-active .plyr__captions {
    display: block
}

.plyr--hide-controls .plyr__captions {
    transform: translateY(-15px)
}

@media (min-width:1024px) {
    .plyr--fullscreen-active .plyr__captions {
        font-size: 32px
    }
}

.plyr ::-webkit-media-controls {
    display: none
}

.plyr__controls {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    line-height: 1;
    text-align: center
}

.plyr__controls .plyr__progress,.plyr__controls .plyr__time,.plyr__controls>button {
    margin-left: 5px
}

.plyr__controls .plyr__progress:first-child,.plyr__controls .plyr__time:first-child,.plyr__controls>button:first-child {
    margin-left: 0
}

.plyr__controls .plyr__volume {
    margin-left: 5px
}

.plyr__controls [data-plyr=pause] {
    margin-left: 0
}

.plyr__controls button {
    position: relative;
    display: inline-block;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    overflow: visible;
    vertical-align: middle;
    padding: 7px;
    border: 0;
    background: 0 0;
    border-radius: 3px;
    cursor: pointer;
    transition: background .3s ease,color .3s ease,opacity .3s ease;
    color: inherit
}

.plyr__controls button svg {
    width: 18px;
    height: 18px;
    display: block;
    fill: currentColor
}

.plyr__controls button:focus {
    outline: 0
}

.plyr__controls .icon--captions-on,.plyr__controls .icon--exit-fullscreen,.plyr__controls .icon--muted {
    display: none
}

@media (min-width:480px) {
    .plyr__controls .plyr__progress,.plyr__controls .plyr__time,.plyr__controls>button {
        margin-left: 10px
    }
}

.plyr--hide-controls .plyr__controls {
    opacity: 0;
    pointer-events: none
}

.plyr--video .plyr__controls {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    padding: 50px 10px 10px;
    background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.5));
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
    color: #fff;
    transition: opacity .3s ease
}

.plyr--video .plyr__controls button.tab-focus:focus,.plyr--video .plyr__controls button:hover {
    background: #3498db;
    color: #fff
}

.plyr--audio .plyr__controls {
    padding: 10px;
    border-radius: inherit;
    background: #fff;
    border: 1px solid #dbe3e8;
    color: #565D64
}

.plyr--audio .plyr__controls button.tab-focus:focus,.plyr--audio .plyr__controls button:hover,.plyr__play-large {
    background: #3498db;
    color: #fff
}

.plyr__play-large {
    display: none;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding: 10px;
    border: 4px solid currentColor;
    border-radius: 100%;
    box-shadow: 0 1px 1px rgba(0,0,0,.15);
    transition: all .3s ease
}

.plyr__play-large svg {
    position: relative;
    left: 2px;
    width: 20px;
    height: 20px;
    display: block;
    fill: currentColor
}

.plyr__play-large:focus {
    outline: rgba(255,255,255,.5) dotted 1px
}

.plyr .plyr__play-large {
    display: inline-block
}

.plyr--audio .plyr__play-large,.plyr--playing .plyr__controls [data-plyr=play],.plyr__controls [data-plyr=pause] {
    display: none
}

.plyr--playing .plyr__play-large {
    opacity: 0;
    visibility: hidden
}

.plyr--playing .plyr__controls [data-plyr=pause] {
    display: inline-block
}

.plyr--captions-active .plyr__controls .icon--captions-on,.plyr--fullscreen-active .icon--exit-fullscreen,.plyr--muted .plyr__controls .icon--muted {
    display: block
}

.plyr [data-plyr=captions],.plyr [data-plyr=fullscreen],.plyr--captions-active .plyr__controls .icon--captions-on+svg,.plyr--fullscreen-active .icon--exit-fullscreen+svg,.plyr--muted .plyr__controls .icon--muted+svg {
    display: none
}

.plyr--captions-enabled [data-plyr=captions],.plyr--fullscreen-enabled [data-plyr=fullscreen] {
    display: inline-block
}

.plyr__tooltip {
    position: absolute;
    z-index: 2;
    bottom: 100%;
    margin-bottom: 10px;
    padding: 5px 7.5px;
    opacity: 0;
    background: rgba(0,0,0,.7);
    border-radius: 3px;
    color: #fff;
    font-size: 14px;
    line-height: 1.3;
    transform: translate(-50%,10px) scale(.8);
    transform-origin: 50% 100%;
    transition: transform .2s .1s ease,opacity .2s .1s ease
}

.plyr__tooltip::before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    left: 50%;
    transform: translateX(-50%);
    bottom: -4px;
    border-right: 4px solid transparent;
    border-top: 4px solid rgba(0,0,0,.7);
    border-left: 4px solid transparent;
    z-index: 2
}

.plyr button.tab-focus:focus .plyr__tooltip,.plyr button:hover .plyr__tooltip,.plyr__tooltip--visible {
    opacity: 1;
    transform: translate(-50%,0) scale(1)
}

.plyr button:hover .plyr__tooltip {
    z-index: 3
}

.plyr__controls button:first-child .plyr__tooltip {
    left: 0;
    transform: translate(0,10px) scale(.8);
    transform-origin: 0 100%
}

.plyr__controls button:first-child .plyr__tooltip::before {
    left: 16px
}

.plyr__controls button:last-child .plyr__tooltip {
    right: 0;
    transform: translate(0,10px) scale(.8);
    transform-origin: 100% 100%
}

.plyr__controls button:last-child .plyr__tooltip::before {
    left: auto;
    right: 16px;
    transform: translateX(50%)
}

.plyr__controls button:first-child .plyr__tooltip--visible,.plyr__controls button:first-child.tab-focus:focus .plyr__tooltip,.plyr__controls button:first-child:hover .plyr__tooltip,.plyr__controls button:last-child .plyr__tooltip--visible,.plyr__controls button:last-child.tab-focus:focus .plyr__tooltip,.plyr__controls button:last-child:hover .plyr__tooltip {
    transform: translate(0,0) scale(1)
}

.plyr__progress {
    position: relative;
    display: none;
    -ms-flex: 1;
    flex: 1
}

.plyr__progress input[type=range] {
    position: relative;
    z-index: 2
}

.plyr__progress input[type=range]::-webkit-slider-runnable-track {
    background: 0 0
}

.plyr__progress input[type=range]::-moz-range-track {
    background: 0 0
}

.plyr__progress input[type=range]::-ms-fill-upper {
    background: 0 0
}

.plyr__progress .plyr__tooltip {
    left: 0
}

.plyr .plyr__progress {
    display: inline-block
}

.plyr__progress--buffer,.plyr__progress--played,.plyr__volume--display {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    height: 8px;
    margin: -4px 0 0;
    padding: 0;
    vertical-align: top;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    border-radius: 100px
}

.plyr__progress--buffer::-webkit-progress-bar,.plyr__progress--played::-webkit-progress-bar,.plyr__volume--display::-webkit-progress-bar {
    background: 0 0
}

.plyr__progress--buffer::-webkit-progress-value,.plyr__progress--played::-webkit-progress-value,.plyr__volume--display::-webkit-progress-value {
    background: currentColor;
    border-radius: 100px;
    min-width: 8px
}

.plyr__progress--buffer::-moz-progress-bar,.plyr__progress--played::-moz-progress-bar,.plyr__volume--display::-moz-progress-bar {
    background: currentColor;
    border-radius: 100px;
    min-width: 8px
}

.plyr__progress--buffer::-ms-fill,.plyr__progress--played::-ms-fill,.plyr__volume--display::-ms-fill {
    border-radius: 100px
}

.plyr__progress--played,.plyr__volume--display {
    z-index: 1;
    color: #3498db;
    background: 0 0;
    transition: none
}

.plyr__progress--played::-webkit-progress-value,.plyr__volume--display::-webkit-progress-value {
    min-width: 8px;
    max-width: 99%;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    transition: none
}

.plyr__progress--played::-moz-progress-bar,.plyr__volume--display::-moz-progress-bar {
    min-width: 8px;
    max-width: 99%;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    transition: none
}

.plyr__progress--played::-ms-fill,.plyr__volume--display::-ms-fill {
    display: none
}

.plyr__progress--buffer::-webkit-progress-value {
    transition: width .2s ease
}

.plyr__progress--buffer::-moz-progress-bar {
    transition: width .2s ease
}

.plyr__progress--buffer::-ms-fill {
    transition: width .2s ease
}

.plyr--video .plyr__progress--buffer,.plyr--video .plyr__volume--display {
    background: rgba(255,255,255,.25)
}

.plyr--video .plyr__progress--buffer {
    color: rgba(255,255,255,.25)
}

.plyr--audio .plyr__progress--buffer,.plyr--audio .plyr__volume--display {
    background: rgba(198,214,219,.66)
}

.plyr--audio .plyr__progress--buffer {
    color: rgba(198,214,219,.66)
}

.plyr--loading .plyr__progress--buffer {
    animation: plyr-progress 1s linear infinite;
    background-size: 25px 25px;
    background-repeat: repeat-x;
    background-image: linear-gradient(-45deg,rgba(0,0,0,.15) 25%,transparent 25%,transparent 50%,rgba(0,0,0,.15) 50%,rgba(0,0,0,.15) 75%,transparent 75%,transparent);
    color: transparent
}

.plyr--video.plyr--loading .plyr__progress--buffer {
    background-color: rgba(255,255,255,.25)
}

.plyr--audio.plyr--loading .plyr__progress--buffer {
    background-color: rgba(198,214,219,.66)
}

.plyr__time {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px
}

.plyr__time+.plyr__time {
    display: none
}

@media (min-width:768px) {
    .plyr__time+.plyr__time {
        display: inline-block
    }
}

.plyr__time+.plyr__time::before {
    content: '\2044';
    margin-right: 10px
}

.plyr__volume {
    display: none
}

.plyr .plyr__volume {
    -ms-flex: 1;
    flex: 1;
    position: relative
}

.plyr .plyr__volume input[type=range] {
    position: relative;
    z-index: 2
}

@media (min-width:480px) {
    .plyr .plyr__volume {
        display: block;
        max-width: 60px
    }
}

@media (min-width:768px) {
    .plyr .plyr__volume {
        max-width: 100px
    }
}

.plyr--is-ios .plyr__volume,.plyr--is-ios [data-plyr=mute] {
    display: none!important
}

.plyr--fullscreen-active {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    z-index: 10000000;
    background: #000;
    border-radius: 0!important
}

.plyr--fullscreen-active video {
    height: 100%
}

.plyr--fullscreen-active .plyr__video-wrapper {
    height: 100%;
    width: 100%
}

.plyr--fullscreen-active .plyr__video-embed {
    overflow: visible
}

.plyr--fullscreen-active .plyr__controls {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0
}

.plyr--fullscreen-active.plyr--vimeo .plyr__video-wrapper {
    height: 0;
    top: 50%;
    transform: translateY(-50%)
}

.content-mission{
    margin-top: 100px;
}

.content-mission > div{
    height: 600px;
}
.content-mission > div:nth-of-type(1){
    background-color: #f3f4f6;
}
.content-mission > div:nth-of-type(2){
    background-color: #fff;
}
.content-mission > div .container{
    position: relative;
}
.content-mission > div .container > p{
    font-family: simhei;
    color:#1e1d1d;
    font-size: 27px;
    text-align: center;
    padding-top: 62px;
}
.content-mission > div .container section{
    width: 575px;
    height: 314px;
    background-image: url("../../images/about/mission-session-bg.png");
    position: absolute;
    top: 186px;
    right: 0px;
    text-align: center;
    z-index: 11;
}
.content-mission > div .container section h5{
    font-family: simsun;
    font-size: 30px;
    color: #686363;
}
.content-mission > div .container section p{
    font-family: simsun;
    font-size: 16px;
    color: #686363;
    line-height: 33px;
    padding-top: 60px;
}

.accordion{
    position: absolute;
    top: 150px;
    left: 0px;
    width: 660px;
}
.accordion img{
    position: absolute;
}
.accordion img:nth-last-of-type(1){
    /* z-index: 10; */
    /* right: 0; */
    /* transform: scale(0.35); */
}
.accordion > div{
    width: 534px;
    height: 378px;
    border: 1px solid #7d7d7d;
    position: absolute;
}
.pic-animation-1{
    /* top: unset;
    left: unset;
    right: 0; */
    transform-origin:0% 50%;
    transform: translate(130px,0px) scale(1);
    transition: 500ms;
    z-index: 5;
}
.pic-animation-2{
    /* top: -16px;
    left: 48px; */
    transform-origin:0% 50%;
    transform: translate(48px,-16px) scale(0.35);
    transition: 500ms;
    z-index: 4;
}
.pic-animation-3{
    /* top: 0px;
    left: 32px; */
    transform-origin:0% 50%;
    transform: translate(32px,0px) scale(0.35);
    transition: 500ms;
    z-index: 3;
}
.pic-animation-4{
    /* top: 16px;
    left: 16px; */
    transform-origin:0% 50%;
    transform: translate(16px,16px) scale(0.35);
    transition: 500ms;
    z-index: 2;
}
.pic-animation-5{
    /* top: 32px;
    left: 0px; */
    transform-origin:0% 50%;
    transform: translate(0px,32px) scale(0.35);
    transition: 500ms;
    z-index: 1;
}
.pic-animation-zzz{
    transform-origin:0% 50%;
    transform: translate(500px,0px) scale(0.8);
    transition: 100ms;
    z-index: 0;
}
.pic-animation-zzz2{
    transform-origin:0% 50%;
    transform: translate(500px,0px) scale(0.8);
    transition: 200ms;
    z-index: 0;
}
header{
    border-bottom: none;
}

.switch-btn{
    position: absolute;
    left: 88px;
    top: 312px;
    z-index: 100;

}
.switch-btn p{
    cursor: pointer;
    width: 42px;
    height: 42px;
    background-color: #2acb47;
    color: #fff;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
.switch-btn p:hover{
    background-color: #219f38;
}

.part-text-box li{
    width: 180px;
    height: 71px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #c9c9c9;
}
.part-text-box li p{
    font-family: simhei;
    font-weight: bold;
    font-size: 24px;
    color: #1e1d1d;
}

